PythonScripting.cpp File Reference
`#include <Python.h>`
`#include <compile.h>`
`#include <eval.h>`
`#include <frameobject.h>`
`#include <traceback.h>`
`#include "PythonScript.h"`
`#include "PythonScripting.h"`
`#include <ApplicationWindow.h>`
`#include <QObject>`
`#include <QStringList>`
`#include <QDir>`
`#include <QDateTime>`
`#include <QCoreApplication>`
`#include <QMessageBox>`
`#include "sip.h"`

## Classes

struct | _traceback

## Typedefs

typedef struct _traceback | PyTracebackObject

## Functions

void | initqti ()

## Typedef Documentation

## PyTracebackObject

typedef struct _traceback PyTracebackObject

## Function Documentation

## initqti()

void initqti | ( |  | ) |

Referenced by PythonScripting::PythonScripting().